Bug 167004 - HWCERT: HL-DT-STCD-RW_DVD-ROM GCC-4243N [Goto Cert]
HWCERT: HL-DT-STCD-RW_DVD-ROM GCC-4243N
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
24X IDE CD-RW/DVD-ROM
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-29 11:29 EDT by Danny Trinh
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-06 08:45:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.